Home : Products : Gossamer Forum : Discussion :

Products: Gossamer Forum: Discussion: Re: [RedRum] Fourm not working properly with Netscape 6.1: Edit Log

Here is the list of edits for this post
Re: [RedRum] Fourm not working properly with Netscape 6.1
Paul

I'd still uninstall NS 6.1. How many hits do you get with that? I bet it's less hits than WebTV! Go and download NS v 4.x.

Or better still, ask everyone to go and DL Mozilla. Then we'll all be happy

;-)

EDIT: By the way; I like your HTML and layout for your list.cgi script. Nice touch.

- wil

Last edited by:

Wil: Oct 3, 2001, 8:57 AM

Edit Log: